#################################################################
# VIDEO CODECS (MPEG)
#################################################################
[VIDEO-MPEG-CODEC1]
NAME=nVidia PureVideo
CLSID={71E4616A-DB5E-452B-8CA5-71D9CC7805E9}
DESC=* Low CPU for HD|* Nice for multi monitor|* Works stable|* Low CPU usage (even on an ATI video card)|-> Hint: It will work awesome with hardware accelerator

[VIDEO-MPEG-CODEC2]
NAME=InterVideo
CLSID={0246CA20-776D-11D2-8010-00104B9B8592}
DESC=Better picture quality

[VIDEO-MPEG-CODEC3]
NAME=CyberLink (New)
CLSID={8ACD52ED-9C2D-4008-9129-DCE955D86065}
DESC=* Better picture quality|* Possible PIP problems when DXVA enabled !|-> Hint: It will work awesome with hardware accelerator|-> Hint: Just restart DD if you get error when you change to Cyberlink

[VIDEO-MPEG-CODEC4]
NAME=Nero 8
CLSID={7F5B56DC-5A68-4298-A023-5F4BEF2CE896}

[VIDEO-MPEG-CODEC5]
NAME=Elecard
CLSID={F50B3F13-19C4-11CF-AA9A-02608C9BABA2}
DESC=* Suitable for 4:2:2 feeds ||-> Hint: Requires "Reset DirectShow after channel change" option to be activated.

[VIDEO-MPEG-CODEC6]
NAME=CyberLink
CLSID={9BC1B781-85E3-11D2-98D0-0080C84E9C39}
DESC=* Old versions dont support Vista and can cause problems * Doesn't support PIP|* Better picture quality|* High CPU usage|-> Hint: It will work awesome with Overlay Video Renderer|-> Hint: Just restart DD if you get error when you change to Cyberlink

[VIDEO-MPEG-CODEC7]
NAME=CyberLink (PDVD8.x)
CLSID={37991D68-42A3-40E3-8C05-037170E1A42A}
DESC=* Doesn't support PIP|* Better picture quality|* High CPU usage|-> Hint: It will work awesome with Overlay Video Renderer|-> Hint: Just restart DD if you get error when you change to Cyberlink

[VIDEO-MPEG-CODEC8]
NAME=nVidia 
CLSID={212DC710-3235-44A4-BD29-E1652BBCC71C}
DESC=* Nice for multi monitor|* Works stable|* Low CPU usage (even on an ATI video card)|-> Hint: It will work awesome with Generic Video Renderer

[VIDEO-MPEG-CODEC9]
NAME=Sonic DVB
CLSID={D7D50E8D-DD72-43C2-8587-A0C197D830D2}
DESC=* Old versions dont support Vista and can cause problems * Best for PIP|* Works stable|* Low CPU usage |* Poor picture quality|* Doesn't work on secondary monitor!

[VIDEO-MPEG-CODEC10]
NAME=ATI
CLSID={37A4D808-E76C-11D2-935C-00A024E52661}

[VIDEO-MPEG-CODEC11]
NAME=DScaler
CLSID={F8904F1F-0371-4471-8866-90E6281ABDB6}

[VIDEO-MPEG-CODEC12]
NAME=GPL
CLSID={CE1B27BE-851B-45DD-AB26-44389A8F71B4}

[VIDEO-MPEG-CODEC13]
NAME=CyberLink (PDVD9) 
CLSID={BEF49ADB-9EC1-4AF2-8E50-90F226CC4843}

[VIDEO-MPEG-CODEC14]
NAME=Elecard 3.x
CLSID={BC4EB321-771F-4E9F-AF67-37C631ECA106}
DESC=* Suitable for 4:2:2 feeds |* non-HD Compatible

[VIDEO-MPEG-CODEC15]
NAME=Cyberlink DTV
CLSID={DD1C057A-FE99-477C-835F-3A89EF577C6F}
DESC=* Better picture quality|* High CPU usage|-> Hint: It will work awesome with Overlay Video Renderer|-> Hint: Just restart DD if you get error when you change to Cyberlink

[VIDEO-MPEG-CODEC16]
NAME=Microsoft MPEG2 (W7)
CLSID={212690FB-83E5-4526-8FD7-74478B7939CD}

[VIDEO-MPEG-CODEC17]
NAME=CyberLink ATI
CLSID={5CAE8739-5CAA-4484-A06A-A84CF88EC039}
DESC=* Better picture quality|* High CPU usage|-> Hint: It will work awesome with Overlay Video Renderer|-> Hint: Just restart DD if you get error when you change to Cyberlink

[VIDEO-MPEG-CODEC18]
NAME=Ligos
CLSID={CB51EFC2-40D6-11D3-B265-00A0C9A3A56F}

[VIDEO-MPEG-CODEC19]
NAME=Sonic Cinemaster
CLSID={D7D50E8D-DD72-43C2-8587-A0C197D837D2}

[VIDEO-MPEG-CODEC20]
NAME=BitControl
CLSID={BECD3686-53B3-4C9E-935F-A69E06BFB44A}
VIDEOCODEC20_DESC=* Poor picture quality

[VIDEO-MPEG-CODEC21]
NAME=Blaze
CLSID={3C78B8E2-6C4D-11D1-ADE2-0000F8754B77}

[VIDEO-MPEG-CODEC22]
NAME=DVD Express
CLSID={145BC783-FC0C-11CF-BE4B-00AA003F29A1}

[VIDEO-MPEG-CODEC23]
NAME=Compro
CLSID={CD1327F5-BBB2-4358-A9DE-2EB4AE849DEE}
DESC=* Works fine

[VIDEO-MPEG-CODEC24]
NAME=MainConcept
CLSID={25AD5740-4DE0-4CF8-952A-2AEF53AC4321}
DESC=* Works fine

[VIDEO-MPEG-CODEC25]
NAME=Ulead2
CLSID={CF957F40-77FE-4192-A59F-95CA43BD04BA}
DESC=* Works ok on some broadcast formats, no video on others

[VIDEO-MPEG-CODEC26]
NAME=CyberLink (PC-TV)
CLSID={DD1C057A-FE99-477C-835F-3A89EF577C7F}

[VIDEO-MPEG-CODEC27]
NAME=ArcSoft
CLSID={F50B3F10-19C4-11CF-AA9A-02608C9BABA2}

[VIDEO-MPEG-CODEC28]
NAME=ArcSoft
CLSID={B793E9A8-C53E-4845-9DE9-C32326EACCAD} 

[VIDEO-MPEG-CODEC29]
NAME=Etymonix SoftReel
CLSID={E5393C51-6386-11D5-B9FF-0050BABCB1D1}
DESC=* Supports 4:2:0, 4:2:2 and 4:4:4

[VIDEO-MPEG-CODEC30]
NAME=Mainconcept Demo SDK
CLSID={BC4EB322-771F-4E9F-AF67-37C631ECA107}

[VIDEO-MPEG-CODEC31]
NAME=Nero DVD
CLSID={DCD6EADC-EE69-47DD-B934-95573296039C}
DESC=Nero 7 wont work with DD , it only supports their app.||Try to find and install Nero 6 if you need to use Nero codec.

[VIDEO-MPEG-CODEC32]
NAME=Nero
CLSID={C0BA9CF8-96E0-4C34-B5DE-E92C3FC05ED6}


[VIDEO-MPEG-CODEC33]
NAME=Cyberlink DTVHD
CLSID={F24F6D94-01EE-4A23-85D1-3BF3F2DDCF6F}


[VIDEO-MPEG-CODEC34]
NAME=Cyberlink PowerCinema
CLSID={45DD4624-2FD8-4721-81E1-415C5336A7FD}

[VIDEO-MPEG-CODEC35]
NAME=Cyberlink PLAYMV
CLSID={7EB987D4-2E60-43F6-BAA0-BE3FA6C3BA61}

[VIDEO-MPEG-CODEC36]
NAME=Cyberlink ShEX
CLSID={E1D0002F-329C-4E54-B1EA-AC72F35D5060}

[VIDEO-MPEG-CODEC37]
NAME=Cyberlink TVEnhance
CLSID={3675A85D-A5D2-4B59-9853-9687A99EAEA6}

[VIDEO-MPEG-CODEC38]
NAME=FFDShow
CLSID={04FE9017-F873-410E-871E-AB91661A4EF7}
DESC=-> Hint: Requires "Reset DirectShow after channel change" option to be activated.


[VIDEO-MPEG-CODEC39]
NAME=Gabest Mpeg2dec/MPV
CLSID={39F498AF-1A09-4275-B193-673B0BA3D478}


[VIDEO-MPEG-CODEC40]
NAME=Null (No Video)
CLSID={C1F400A4-3F08-11D3-9F0B-006008039E37}


[VIDEO-MPEG-CODEC41]
NAME=Dump
CLSID={36A5F770-FE4C-11CE-A8ED-00AA002FEAB5}






;[VIDEO-MPEG-CODEC41]
;NAME=MPC
;CLSID={008BAC12-FBAF-497B-9670-BC6F6FBAE2C4}
;DESC=Seems not to work at all!|| If you can get it to run, let us know please .



#################################################################
# VIDEO CODECS (H264)
#################################################################
[VIDEO-H264-CODEC1]
NAME=CoreAVC
CLSID={09571A4B-F1FE-4C60-9760-DE6D310C7C31}
DESC=* Needs less CPU time|* Poor picture quality|* Aspect ratio problems|-> Hint: You must use normal priority on HD channels (MainMenu->Options->Priority)|-> Hint: Disable "Reset DS on buffer overflow" option

[VIDEO-H264-CODEC2]
NAME=MainConcept
CLSID={535FD577-2F68-4FDC-934D-CEB0642D0D33}

[VIDEO-H264-CODEC3]
NAME=ArcSoft
CLSID={B793E9A8-C53E-4845-9DE9-C32326EACCAD}

[VIDEO-H264-CODEC4]
NAME=Sonic AVC
CLSID={6A270473-9994-4AEB-801F-BB2C4E56EE38}
DESC=* High CPU usage

[VIDEO-H264-CODEC5]
NAME=CyberLink (PDVD9)
CLSID={3EAE534B-A98F-4452-8F2A-4BCA1CD4F319}
DESC=* Works stable|* High CPU usage !|* Better picture quality|-> Hint: You must use normal priority on HD channels (MainMenu->Options->Priority)|-> Hint: Disable "Reset DS on buffer overflow" option

[VIDEO-H264-CODEC6]
NAME=CyberLink (PDVD8)
CLSID={C16541FF-49ED-4DEA-9126-862F57722E31}
DESC=* Works stable|* High CPU usage !|* Better picture quality|-> Hint: You must use normal priority on HD channels (MainMenu->Options->Priority)|-> Hint: Disable "Reset DS on buffer overflow" option

[VIDEO-H264-CODEC7]
NAME=CyberLink (PDVD7)
CLSID={D12E285B-3B29-4416-BA8E-79BD81D193CC}
DESC=* Works stable|* High CPU usage !|* Better picture quality|-> Hint: You must use normal priority on HD channels (MainMenu->Options->Priority)|-> Hint: Disable "Reset DS on buffer overflow" option

[VIDEO-H264-CODEC8]
NAME=CyberLink (PDVD6)
CLSID={F2E3D920-0F9B-4319-BE87-EB94CCEB6C09} 
DESC=* Works stable|* High CPU usage !|* You might need to disable DXVA in its options to get it to work|* Better picture quality|-> Hint: You must use normal priority on HD channels (MainMenu->Options->Priority)|-> Hint: Disable "Reset DS on buffer overflow" option

[VIDEO-H264-CODEC9]
NAME=CyberLink
CLSID={F141C519-48A6-4B92-8053-AFEE27D5D069}
DESC=* Works stable|* High CPU usage !|* You might need to disable DXVA in its options to get it to work|* Better picture quality|-> Hint: You must use normal priority on HD channels (MainMenu->Options->Priority)|-> Hint: Disable "Reset DS on buffer overflow" option

[VIDEO-H264-CODEC10]
NAME=Blaze
CLSID={177FBBC0-5871-4951-9D79-B6F4E475D428}

[VIDEO-H264-CODEC11]
NAME=InterVideo
CLSID={0246CA20-776D-11D2-8010-00104B9B8592}

[VIDEO-H264-CODEC12]
NAME=Mainconcept DemoSDK
CLSID={73B1DF88-D207-4796-8F2A-983E7175F788}

[VIDEO-H264-CODEC13]
NAME=Elecard AVC
CLSID={5C122C6D-8FCC-46F9-AAB7-DCFB0841E04D}

[VIDEO-H264-CODEC14]
NAME=DivX H264
CLSID={6F513D27-97C3-453C-87FE-B24AE50B1601}


[VIDEO-H264-CODEC15]
NAME=ATI MPEGVD
CLSID={37A4D808-E76C-11D2-935C-00A024E52661} 
DESC=* some versions of this codec seems to works fine |-> Hint: You must use normal priority on HD channels (MainMenu->Options->Priority)|-> Hint: Disable "Reset DS on buffer overflow" option


[VIDEO-H264-CODEC16] 
NAME=MainConcept AVC/H.264 Video Decoder 
CLSID={96B9D0ED-8D13-4171-A983-B84D88D627BE}


[VIDEO-H264-CODEC17]
NAME=CyberLink (PDVD9) 
CLSID={BEF49ADB-9EC1-4AF2-8E50-90F226CC4843}


[VIDEO-H264-CODEC18]
NAME=dicas
CLSID={597330C0-49BB-4992-91B7-4BD5EA248110}

[VIDEO-H264-CODEC19]
NAME=Cyberlink DTVHD
CLSID={D84D0BCF-DBE0-4BE8-AC6A-A7950DC804E1}


[VIDEO-H264-CODEC20]
NAME=Cyberlink Powercinema
CLSID={45DE6BED-8A85-43ED-B331-56EE8C9B1B3F}

[VIDEO-H264-CODEC21]
NAME=Cyberlink TV Enhance
CLSID={137141B1-639A-4A6B-8617-CAD13E8BA3AA}

[VIDEO-H264-CODEC22] 
NAME=Microsoft DTV-DVD Video 
CLSID={212690FB-83E5-4526-8FD7-74478B7939CD}

[VIDEO-H264-CODEC23]
NAME=FFDShow
CLSID={04FE9017-F873-410E-871E-AB91661A4EF7}
DESC=Seems not to work at all!|| If you can get it to run, let us know please .

[VIDEO-H264-CODEC24]
NAME=Pinnacle
CLSID={A474305B-471D-4139-A5CE-6C1D74F14443}
DESC=Seems not to work at all!| If you can get it to run, let us know please |Some people reported that this codec works on DD ?


[VIDEO-H264-CODEC25]
NAME=Null (No Video)
CLSID={C1F400A4-3F08-11D3-9F0B-006008039E37}




;[VIDEO-H264-CODEC11]
;NAME=Cyberlink CLML
;CLSID={5FFFC195-E3DE-4219-981E-FFA227A02FBB}
;DESC=Seems not to work at all!|| If you can get it to run, let us know please .

;[VIDEO-H264-CODEC11]
;NAME=MainConcept (MCPro Plugin)
;CLSID={1E8C3665-F63D-4E12-B52C-F8150809297D}
;DESC=Seems not to work at all!|| If you can get it to run, let us know please .

;[VIDEO-H264-CODEC11]
;NAME=FastVDO
;CLSID={26595EE2-5D4E-4E53-B715-5F88263F82F3}
;DESC=Seems not to work at all!|| If you can get it to run, let us know please .

;[VIDEO-H264-CODEC11]
;NAME=Nero 8 HD
;CLSID={8E7AD997-9170-4EFE-826F-BA52DD9160B3}
;DESC=Seems not to work at all!|| If you can get it to run, let us know please .
;
;[VIDEO-H264-CODEC11]
;NAME=CyberLink (ATI)
;CLSID={A56EDF13-2F7E-451E-905B-FF9B4859D165}
;DESC=Seems not to work at all!|| If you can get it to run, let us know please .
;
;[VIDEO-H264-CODEC11]
;NAME=MainConcept (Adobe)
;CLSID={FF890B41-A4C5-4B19-87CF-65D86EC12F1C}
;DESC=Seems not to work at all!|| If you can get it to run, let us know please .
;
;[VIDEO-H264-CODEC11]
;NAME=LEAD
;CLSID={E2B7DF25-38C5-11D5-91F6-00104BDB8FF9}
;DESC=Seems not to work at all!|| If you can get it to run, let us know please .
;
;[VIDEO-H264-CODEC11]
;NAME=Intervideo
;CLSID={6931C7E7-75B7-4729-A153-A8AD99BDF7BB}
;DESC=Seems not to work at all!|| If you can get it to run, let us know please .
;
;[VIDEO-H264-CODEC11]
;NAME=MainConcept
;CLSID={7C0D0340-71D5-4E7E-A77F-2059A2E5AF57}
;DESC=Seems not to work at all!|| If you can get it to run, let us know please .
;
;[VIDEO-H264-CODEC11]
;NAME=Nero
;CLSID={C0BA9CF8-96E0-4C34-B5DE-E92C3FC05ED6}
;DESC=Seems not to work at all!|| If you can get it to run, let us know please .
;
;[VIDEO-H264-CODEC11]
;NAME=nVidia PureVideo
;CLSID={71E4616A-DB5E-452B-8CA5-71D9CC7805E9}
;DESC=Seems not to work at all!|| If you can get it to run, let us know please .
;
;[VIDEO-H264-CODEC11]
;NAME=Nero 8 DVD
;CLSID={7F5B56DC-5A68-4298-A023-5F4BEF2CE896}
;DESC=Seems not to work at all!|| If you can get it to run, let us know please .
;
;[VIDEO-H264-CODEC11]
;NAME=MainConcept
;CLSID={03AF8740-1764-42F0-A458-6875E492C077}
;DESC=Seems not to work at all!|| If you can get it to run, let us know please .
;
;[VIDEO-H264-CODEC11]
;NAME=T264 H.264
;CLSID={EAB4831B-121B-4568-86A7-E8058BABA62E}
;DESC=Seems not to work at all!|| If you can get it to run, let us know please .
;
;[VIDEO-H264-CODEC11]
;NAME=Videosoft
;CLSID={6931C7E7-75B7-4729-A153-A8AD99BDF70B}
;DESC=Seems not to work at all!|| If you can get it to run, let us know please .
;
;[VIDEO-H264-CODEC11]
;NAME=Moonlight
;CLSID={04B31EE9-EC66-4CED-8FF4-A9E7E22D1D8B}
;DESC=Seems not to work at all!|| If you can get it to run, let us know please .


#################################################################
# AUDIO CODECS (MPEG)
#################################################################
[AUDIO-MPEG-CODEC1]
NAME=InterVideo
CLSID={7E2E0DC1-31FD-11D2-9C21-00104B3801F6}
DESC=* Works stable

[AUDIO-MPEG-CODEC2]
NAME=Elecard LII
CLSID={2F75E451-A88C-4939-BFE5-D92D48C102F2}

[AUDIO-MPEG-CODEC3]
NAME=CyberLink
CLSID={9BC1B780-85E3-11D2-98D0-0080C84E9C39}

[AUDIO-MPEG-CODEC4]
NAME=Moonlight
CLSID={E32C3B01-C81B-4D01-8AD4-2B93F7FA544C}

[AUDIO-MPEG-CODEC5]
NAME=nVidia
CLSID={212DC700-3235-44A4-BD29-E1652BBCC71C}

[AUDIO-MPEG-CODEC6]
NAME=DVD Express
CLSID={145BC782-FC0C-11CF-BE4B-00AA003F29A1}

[AUDIO-MPEG-CODEC7]
NAME=Nero
CLSID={138130AF-A79B-45D5-B4AA-87697457BA87}

[AUDIO-MPEG-CODEC8]
NAME=DScaler
CLSID={F8904F1F-0371-4471-8866-90E6281ABDB6}

[AUDIO-MPEG-CODEC9]
NAME=CyberLink (New)
CLSID={284DC28A-4A7D-442C-BC2E-D7480556E4D8}

[AUDIO-MPEG-CODEC10]
NAME=Gabest MPEG/AC3
CLSID={3D446B6F-71DE-4437-BE15-8CE47174340F}

[AUDIO-MPEG-CODEC11]
NAME=Microsoft MPEG2 (W7)
CLSID={E1F1A0B8-BEEE-490D-BA7C-066C40B5E2B9}

[AUDIO-MPEG-CODEC12]
NAME=nVidia PureVideo
CLSID={6C0BDF86-C36A-4D83-8BDB-312D2EAF409E}

[AUDIO-MPEG-CODEC13]
NAME=Cyberlink (Twinhan)
CLSID={BB9DFB08-373E-49C6-88F8-C6538589F8D9}

[AUDIO-MPEG-CODEC14]
NAME=AC3Filter
CLSID={A753A1EC-973E-4718-AF8E-A3F554D45C44}
PININ=In
PINOUT=Out

[AUDIO-MPEG-CODEC15]
NAME=Cyberlink ATI
CLSID={F82C5F48-EB2F-4CFD-A0CC-A05A9763AFDC}

[AUDIO-MPEG-CODEC16]
NAME=Sonic Cinemaster
CLSID={9F062738-CD84-4F54-A3C4-BD5EB44F416B}

[AUDIO-MPEG-CODEC17]
NAME=BitControl
CLSID={AFD00929-5690-459F-A014-7FCA9C086742}

[AUDIO-MPEG-CODEC18]
NAME=Blaze
CLSID={3C78B8E2-6C4D-11D1-ADE2-0000F8754B88}

[AUDIO-MPEG-CODEC19]
NAME=Ligos
CLSID={451AD9C2-4CEB-4C5A-BC90-463E4F3C1E0C}

[AUDIO-MPEG-CODEC20]
NAME=Elecard (New)
CLSID={F6C4C97D-FBFF-433F-B099-B96A12D32391}

[AUDIO-MPEG-CODEC21]
NAME=Compro
CLSID={072B9601-C40D-4575-861E-5C5BFCE183B3}
DESC=* Works fine

[AUDIO-MPEG-CODEC22]
NAME=ATI
CLSID={077DF1C8-2CC1-45CA-B270-FF3252BA0876}

[AUDIO-MPEG-CODEC23]
NAME=MainConcept
CLSID={25AD5730-4DE0-4CF8-952A-2AEF53AC4321}
DESC=* Works fine

[AUDIO-MPEG-CODEC24]
NAME=ArcSoft MPEG2
CLSID={1BFE85AC-1C05-457E-812A-E55D97FD25E5}

[AUDIO-MPEG-CODEC26]
NAME=RatDVD AC3
CLSID={2148F547-FDBC-4780-988A-75A4932587E0}
DESC=* not tested yet with MPEG-2 Audio
[AUDIO-MPEG-CODEC27]
NAME=CyberLink (PDVD8.x)
CLSID={93509808-E912-46EF-BB97-0BFFE8655E60} 

[AUDIO-MPEG-CODEC28]
NAME=Microsoft MPEG
CLSID={4A2286E0-7BEF-11CE-9BD9-0000E202599C}

[AUDIO-MPEG-CODEC29]
NAME=Cyberlink ATI
CLSID={8E94D65E-A19C-48F1-81C0-0F2B70EF4CF1}

[AUDIO-MPEG-CODEC30]
NAME=MainConcept Demo
CLSID={2BE4D130-6F2E-4B3A-B0BD-E880917238DC}

[AUDIO-MPEG-CODEC31]
NAME=Etymonix
CLSID={05960451-7E4A-4DB0-8042-78010D1545B1}

[AUDIO-MPEG-CODEC32]
NAME=FFDShow
CLSID={0F40E1E5-4F79-4988-B1A9-CC98794E6B55}

[AUDIO-MPEG-CODEC33]
NAME=Null (No Audio)
CLSID={C1F400A4-3F08-11D3-9F0B-006008039E37}



[AUDIO-MPEG-CODECxx]
NAME=CyberLink (PDVD9)
CLSID={475005D6-C8DB-43A8-83B7-8F2F2CFF1192}
DESC=Seems not to work at all!|| If you can get it to run, let us know please .

[AUDIO-MPEG-CODECxx]
NAME=CyberLink (PDVD9 UPnP)
CLSID={15989E3D-5F46-4140-B31F-868BF0409910}
DESC=Seems not to work at all!|| If you can get it to run, let us know please .

#################################################################
# AUDIO CODECS (AC3)
#################################################################
[AUDIO-AC3-CODEC1]
NAME=InterVideo
CLSID={7E2E0DC1-31FD-11D2-9C21-00104B3801F6}

[AUDIO-AC3-CODEC2]
NAME=AC3Filter
CLSID={A753A1EC-973E-4718-AF8E-A3F554D45C44}
PININ=In
PINOUT=Out

[AUDIO-AC3-CODEC3]
NAME=RatDVD AC3x
CLSID={2148F547-FDBC-4780-988A-75A4932587E0}
DESC=* not tested yet

[AUDIO-AC3-CODEC4]
NAME=MainConcept Demo
CLSID={2BE4D130-6F2E-4B3A-B0BD-E880917238DC}

[AUDIO-AC3-CODEC5]
NAME=Moonlight Odio Dekoda
CLSID={E32C3B01-C81B-4D01-8AD4-2B93F7FA544C}

[AUDIO-AC3-CODEC6]
NAME=Compro
CLSID={072B9601-C40D-4575-861E-5C5BFCE183B3}

[AUDIO-AC3-CODEC7]
NAME=Cyberlink
CLSID={9BC1B780-85E3-11D2-98D0-0080C84E9C39}

[AUDIO-AC3-CODEC8]
NAME=Elecard
CLSID={F6C4C97D-FBFF-433F-B099-B96A12D32391}

[AUDIO-AC3-CODEC9]
NAME=Blaze
CLSID={3C78B8E2-6C4D-11D1-ADE2-0000F8754B88}

[AUDIO-AC3-CODEC10]
NAME=Ulead
CLSID={E6B47BA0-4F9B-11D4-BA73-0000E8D3BC99}

[AUDIO-AC3-CODEC11]
NAME=ArcSoft
CLSID={46600715-482C-4B3C-A830-84C0F20FC28D}

[AUDIO-AC3-CODEC12]
NAME=Cyberlink ATI
CLSID={8E94D65E-A19C-48F1-81C0-0F2B70EF4CF1}

[AUDIO-AC3-CODEC13]
NAME=Nero Digital Audio
CLSID={138130AF-A79B-45D5-B4AA-87697457BA87}

[AUDIO-AC3-CODEC14]
NAME=FFDShow
CLSID={0F40E1E5-4F79-4988-B1A9-CC98794E6B55}

[AUDIO-AC3-CODEC15]
NAME=Microsoft MPEG2 (W7)
CLSID={E1F1A0B8-BEEE-490D-BA7C-066C40B5E2B9}

[AUDIO-AC3-CODEC16]
NAME=Null (No Audio)
CLSID={C1F400A4-3F08-11D3-9F0B-006008039E37}






#################################################################
# AUDIO CODECS (AAC/MPEG-4)
#################################################################
[AUDIO-AAC-CODEC1]
NAME=MainConcept Demo AAC
CLSID={B51FABD7-8260-4C8A-82AD-6896FCF9AF92}
DESC=Supports LATM-HE-AAC,  works fine

[AUDIO-AAC-CODEC2]
NAME=DivX
CLSID={19987CEE-DEE8-49DC-98EC-F21380AA9E68}
DESC=Supports LATM-HE-AAC,  works fine

[AUDIO-AAC-CODEC3]
NAME=Null (No Audio)
CLSID={C1F400A4-3F08-11D3-9F0B-006008039E37}

[AUDIO-AAC-CODEC4]
NAME=FFDShow
CLSID={0F40E1E5-4F79-4988-B1A9-CC98794E6B55}
URL=http://sourceforge.net/projects/ffdshow-tryout/
DESC=Seems not to work at all!|| If you can get it to run, let us know please .

[AUDIO-AAC-CODEC5]
NAME=MONOGRAM AAC
CLSID={3FC3DBBF-9D37-4CE0-8689-653FE8BAB9B3}
URL=http://blog.monogram.sk/janos/2008/01/03/monogram-aac-decoder-v0900/
DESC=Seems not to work at all!|| If you can get it to run, let us know please .

[AUDIO-AAC-CODEC6]
NAME=CoreAAC
CLSID={6AC7C19E-8CA0-4E3D-9A9F-2881DE29E0AC}
URL=http://coreaac.corecodec.org
DESC=Seems not to work at all!|| If you can get it to run, let us know please .

[AUDIO-AAC-CODEC7]
NAME=FastVDO AAC
CLSID={E707D67E-FBCC-423F-8B45-D4F0D6E0D331}
DESC=Seems not to work at all!|| If you can get it to run, let us know please .

[AUDIO-AAC-CODEC8]
NAME=MediaLooks
CLSID={023E0C20-FF17-4E36-9306-58588CF72060}
DESC=Seems not to work at all!|| If you can get it to run, let us know please .
URL=http://www.medialooks.com/products/directshow_filters/audio_decoder.html

[AUDIO-AAC-CODEC9]
NAME=Compro
CLSID={072B9601-C40D-4575-861E-5C5BFCE183B3}
DESC=Seems not to work at all!|| If you can get it to run, let us know please .

[AUDIO-AAC-CODEC10]
NAME=Elecard
CLSID={F6C4C97D-FBFF-433F-B099-B96A12D32391}
DESC=Seems not to work at all!|| If you can get it to run, let us know please .

[AUDIO-AAC-CODEC11]
NAME=Elecard
CLSID={109DF9EC-AEA3-47A3-97EA-DAAF57EC97F0}
DESC=Seems not to work at all!|| If you can get it to run, let us know please .

[AUDIO-AAC-CODEC12]
NAME=RealAudio
CLSID={941A4793-A705-4312-8DFC-C11CA05F397E}
DESC=Seems not to work at all!|| If you can get it to run, let us know please .

[AUDIO-AAC-CODEC13]
NAME=CyberLink (PDVD9)
CLSID={475005D6-C8DB-43A8-83B7-8F2F2CFF1192}
DESC=Seems not to work at all!|| If you can get it to run, let us know please .

[AUDIO-AAC-CODEC14]
NAME=CyberLink (PDVD9 UPnP)
CLSID={15989E3D-5F46-4140-B31F-868BF0409910}
DESC=Seems not to work at all!|| If you can get it to run, let us know please .


